{
    "ModSettings": {
        "enable_updates_check": false,
        "restock_hotbar": {
            "value": true
        },
        "first_run": false
    },
    "GuiSettings": {
        "enable_inventory_editor_button": {
            "value": false
        },
        "enable_inventory_settings_button": {
            "value": false
        },
        "continuous_crafting_saved_value": false
    },
    "AutoRefillSettings": {
        "autorefill_blacklist": "minecraft:bucket,minecraft:water_bucket,minecraft:lava_bucket,minecraft:powder_snow_bucket,minecraft:cod_bucket,minecraft:salmon_bucket,minecraft:pufferfish_bucket,minecraft:tropical_fish_bucket,minecraft:axolotl_bucket,minecraft:tadpole_bucket",
        "auto_refill_enable_per_slot_config": {
            "value": false
        },
        "auto_refill_enable_indicator_icons": {
            "value": false
        },
        "auto_refill_enable_horbar_indicator_icons": {
            "value": false
        },
        "allow_break_for_non_enchanted": {
            "value": true
        }
    },
    "Tweaks": {
        "container_swipe_moving_items": {
            "value": false
        }
    }
}